<h2 class="text-center">Lista de préstamos</h2>
<div *ngIf="prestamos">
  <ul class="list-group">
      <li class="list-group-item list-group-item-primary text-center" *ngFor="let prestamo of prestamos">
      <a routerLink="prestamo/{{prestamo.id}}" style="text-decoration: none;">Libro: <div style="display: inline;" *ngFor="let libro of libros">
        <span *ngIf="libro.id == prestamo.libroId">{{libro.titulo}}</span></div> | Socio: <div style="display: inline;" *ngFor="let socio of socios">
        <span *ngIf="socio.id == prestamo.socioId">{{socio.nickname}}</span></div></a>
      <button class="btn btn-warning float-end" (click)="devolver(prestamo)">Devolver</button>
    </li>
  </ul>
</div>
